@charset "utf-8";
/* CSS Document */
ol,ul{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
body{
	font-family:roboto,Arial, "Helvetica Neue", Helvetica, "sans-serif";
}
.header{
	width:100%;
	height:100px;
}
.menu{
	width:1050px;
	margin:0 auto;
	overflow: hidden;
}
.logo{
	float:left;
	margin-top:20px;
}
.menu ul{
	overflow:hidden;
	float:right;
}
.menu ul li{
	float:left;
	margin:0 5px;
}
.menu ul li a{
	display:block;
	padding:0 20px;
	font-size:18px;
	color:#121212;
	line-height:100px;
	position:relative;
	text-align: center;
}
.menu ul li a:after{
	width:0%;
	height:4px;
	background: #a62038;
	content: '';
	display:block;
	transition: width 380ms ease-in-out;
	-webkit-transition: width 380ms ease-in-out;
	position: absolute;
	left:0;
	bottom:0;
}
.menu ul li a:hover{
	color:#a62038;
}
.menu ul li a:hover:after{
	width:100%;
	transition: width 280ms ease-in-out;
	-webkit-transition: width 280ms ease-in-out;
}
.language{
	float:right;
	line-height:100px;
	cursor: pointer;
	margin-left:20px;
	color:#9c9c9c;
}
.language:hover i{
	color:#a62038;
}
.home-icon{
	display: block;
	width:1000px;
	margin:50px auto;
	overflow: hidden;
	MARGIN-TOP:20PX;
}
.home-icon a{
	display: block;
	color:#9c9c9c;
	width:20%;
	float:left;
	text-align: center;
	font-size:18px;
	font-family:"Roboto Mono Light",helvetica,arila,sans-serif;
}
.home-icon a img{
	display:block;
	max-width:100%;
	height:auto;
	margin:20px auto;
}
.home-icon a:hover{
	color:#a62139;
	font-family:"Roboto Mono Medium",helvetica,arila,sans-serif;
}

/************页脚************/
.foot{
	width:100%;
	background: #1e2a5a;
	height:50px;
}
.footer{
	width:1000px;
	margin:0 auto;
}
.foot_info{
	font-size:14px;
	color:rgba(255,255,255,.46);
	float:left;
	line-height: 50px;
	margin:0;
}
.follow{
	float:right;
	margin-bottom: 0;
}
.follow li{
	float:left;
}
.follow li a{
	color:#fff;
	margin:0 5px;
	line-height:50px;
	font-size:18px;
}



/***********内页************/
.con{
	width:1050px;
	margin:0 auto;
	background: #fff;
	overflow: hidden;
	padding-bottom: 30px;
}
.nei_banner{
	width:100%;
}
.nei_banner img{
	width:100%;
	height: auto;
}
.grey{
	background: #f5f6f8;
	padding-bottom:50px;
	overflow: hidden;
}
.bread-nav{
	width:1050px;
	margin:0 auto;
	height:50px;
	font-size:16px;
	color:#333;
	line-height:50px;
}
.bread-nav a{
	color:#a62038;
	line-height:50px;
	cursor: pointer;
}
.bread-nav span{
	color:#666;
	font-size:15px;
}

/*********公司简介**********/
.atit{
	text-align: center;
	font-size:28px;
	color:#333;
	padding:30px 0;
}
.con_left{
	float:left;
	width:50%;
	text-align: right;
	padding:0 30px 0 10px;
	position: relative;
}
.con_left:after{
	width:1px;
	content: '';
	min-height:400px;
	height:100%;
	background:#a0a7a6;
	float:right;
	display: block;
	position: absolute;
	z-index: 2;
	right:0;
	top:0;
}
.con_left .cv-pic{
	overflow: hidden;
}
.con_left .cv-pic li{
	float:left;
	padding:5px;
	width:50%;
}
.con_left .cv-pic li img{
	width:100%;
	height:auto;
}
.con_right{
	float:right;
	width:50%;
	padding:0 30px;
}
.con_left h3{
	font-size:18px;
	color:#333;
	text-align: right;	
}
.con_right p{
	font-size:14px;
	line-height:1.5;
	color:#888;
}
.con_right h4{
	color:#1e2a5a;
	font-size:14px;
	font-weight: bold;
	margin-bottom: 10px;
}

/******************产品中心********************/
.ptit{
	display: block;
	font-size:36px;
	color:#555;
	font-weight: normal;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	width:96%;
	margin:20px 2%;
}
.pwrod{
	text-align: center;
	font-family:"Monotype Corsiva","Microsoft YaHei UI",arial,helvetica,san-serif;
	font-size:20px;
	color:#1e2a5a;
	margin:30px 0;
}
.plist li{
	overflow:hidden;
	margin:50px 0;
}
.plist li:nth-child(2n+1) .ptext{
	float:left;
	width:65%;
	padding-right: 20px;
}
.plist li:nth-child(2n) .ptext{
	float:right;
	width:60%;
	padding-left: 30px;
}
.pic1{
	float:right;
	width:35%;
	padding-right:10px;
}
.pic1 img{
	float:left;
	margin:5px;
}
.plist li .ptext h2{
	font-size:24px;
	color:#a62038;
	line-height:40px;
	text-transform: uppercase;
}
.plist li .ptext h2 img{
	margin-right:15px;
}
.plist li span{
	font-size:16px;
	color:#333;
	lin-height:1.5;
}
.plist li h4{
	font-family: "Times New Roman",Times,  "serif";
	font-size:18px;
	font-weight: bold;
	color:#1e2a5a;
	margin:20px 0;
}
.plist li  p{
	font-family: "Times New Roman",Times,  "serif";
	font-family: 16px;
	color:#a62038;
	display:block;
	line-height:24px;
}
.plist li p:before{
	content: "\f006";
	color:#a62038;
	float:left;
	font-family: Fontawesome;
	margin-right:10px;
}
.pic{
	float:left;
	width:40%;
	padding-top: 20px;
}

/******************新闻页********************/
.news-list{padding:0px 40px;}
.news-list li{
	overflow:hidden;
	border-bottom: 1px dashed #ccc;
	padding:20px 0;
}
.news-pic{
	float:left;
	width:40%;
}
.news-word{
	float:left;
	width:60%;
	padding-left: 20px;
}
.news-word h3{
	font-weight: bold;
	color:#a62038;
	font-size:18px;
}
.news-word span{
	font-weight: bold;
	color:#333;
	font-size:14px;
}
.news-word span:before{
	content: "\f017";
	font-family: Fontawesome;
	float:left;
	color:#a62038;
	margin-right: 5px;
}
.news-word p{
	display:block;
	max-height:65px;
	overflow: hidden;
	font-size:14px;
	color:#888;
	margin:20px 0;
}
.news-word .btn{
	padding:10px 17px;
	background: #1e2a5a;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	border-radius:1px;
	border:1px solid #1e2a5a;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.news-word .btn:hover{
	padding:10px 17px;
	background:#fff ;
	color:#1e2a5a;
	font-size:14px;
	font-weight: bold;
	border-radius:1px;
	border:1px solid #1e2a5a;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.day{
	display: block;
	font-weight: bold;
	color:#333;
	font-size:14px;
	text-align: center;
}
.day:before{
	content: "\f017";
	font-family: Fontawesome;
	color:#a62038;
	margin-right: 5px;
}
.news-con{
	padding:40px;
}
.news-con img{
	max-width: 100%;
	height:auto;
}


/***************联系我们*******************/
.con_info{
	width:96%;
	margin:30px 2%;
	border-top:2px solid #a62038;
	padding-top: 20px;
}
.con_info li{
	width:33.33%;
	float:left;
	margin-bottom:40px;
}
.con_info li .ico{
	float:left;
	width:57px;
	height:57px;
	border:2px solid #a62038;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	margin-right:10px;
	color:#a62038;
	box-sizing: border-box;
	font-size:20px;
	line-height:57px;
	text-align: center;
}
.con_info li .infow{
	float:left;
}
.con_info li .infow h3{
	font-size:16px;
	color:#333;
	margin:0;
	font-weight: bold;
	padding-top:5px;
}
.con_info li .infow span{
	display: block;
	fongt-size:14px;
	padding-top:10px;
	color:#666;
}



.form{
	clear:both;
	margin-top:70px;
	padding:0 30px;
}
.form h2{
	font-size:20px;
	color:#333;
	text-align: left;
}
.name{
	width:48%;
	float:left;
}
.name label {
    margin: 5px 0;
    padding-right: 10px;
	font-size:12px;
	display:block;
	color:#888;
}
.alert {
    font-size: 11px;
    color: #ff002e;
    margin-left: 0.5em;
    margin-right: 5px;
	padding:0;
}
.name input{
	display:block;
	width:100%;
	height:40px;
	line-height:40px;
	background: #f5f5f5;
	border:1px solid #e0e0e0;
}
.mail{
	width:48%;
	float:left;
	margin-left:4%;
	margin-bottom: 20px;
}
.mail label {
    margin: 5px 0;
    padding-right: 10px;
	font-size:12px;
	color:#888;
	display:block;
}
.mail input{
	display:block;
	width:100%;
	height:40px;
	line-height:40px;
	background: #f5f5f5;
	border:1px solid #e0e0e0;
}
.mess{
	width:100%;
	clear: both;
	margin-left:4%;
}
.message label {
    margin: 5px 0;
    padding-right: 10px;
	font-size:12px;
	display:block;
	color:#888;
}
.message textarea{
	display:block;
	width:100%;
	min-height:150px;
	line-height:40px;
	background: #f5f5f5;
	border:1px solid #e0e0e0;
}
.form button{
	margin-top:20px;
	float:right;
	padding:10px 20px;
	color:#fff;
	text-transform: uppercase;
	font-size:14px;
	font-weight: normal;
	background: #a62038;
	border:none;
	box-shadow:-2px -2px 0 rgba(0,0,0,.2) inset;
}
.pagination{
	text-align: center;
	width:100%;
	display: block;
}
.pagination>li{
	display:inline-block;
}